.dataTables_wrapper .dataTables_filter input {
	max-width:100px;
}	

.dataTables_wrapper span.hidden {
	display:none;
}

.btn-outline-teal {
    color: #036064;
    border: 2px solid #036064;
    font-weight: bold;
    padding: 8px 15px;
    border-radius: 6px;
    text-decoration: none;
    margin: 10px 0;
    display: inline-block;
    width: auto;
}

/*#navbox, #msId { display:none; }*/
#msId, #leftnav, #navbox { display:none; }

#roNavbox {
    width: 174px;
    float: left;
    padding: 5px 0 0 0;
    margin: 0px 0px 10px 0px;
}
main{ float:right; }




#roBC { background-color:#a7afb2; }
#roBC ol {list-style: none; padding: 5px 0 10px 10px; margin:0; }
#roBC ol::before { content: "\002302"; color:#fff; padding: 0 10px 0 0; font-size:1.5em; font-weight:bold; }
#roBC ol li { display: inline; }
#roBC ol li a { color: #003700; text-decoration:underline; }
#roBC ol li a:hover { color: #fff; }

@media  only screen and (max-width: 975px) {
	.dataTables_wrapper .dataTables_filter {
		float: none;
		text-align: left;
		position: initial;
	}
}	